 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 103px auto 0;
}

.u-section-1 .u-image-1 {
  width: 161px;
  height: 251px;
  margin: -17px 139px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 440px;
  margin: -225px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 63px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 56px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 27px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto 0 20px;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 56px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 56px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 37px;
}

.u-section-1 .u-btn-3 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 56px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-4 {
  text-decoration: underline !important;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -15px;
    margin-right: 41px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -222px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-1 .u-btn-3 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-image-1 {
    width: 141px;
    height: 220px;
    margin-top: 0;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -208px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 64px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 64px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 162px;
    height: 253px;
    margin-top: 14px;
    margin-right: 47px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 224px;
    margin-top: -265px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 55px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 55px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 56px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 22px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 52px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 2px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    width: 152px;
    height: 238px;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -259px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 56px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 56px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 47px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 49px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 4px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 292px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-2 .u-accordion-1 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-2 .u-icon-1 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 70px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-2 .u-icon-2 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 70px;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-2 .u-icon-3 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 70px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-2 .u-icon-4 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 70px;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-2 .u-icon-5 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 70px;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-accordion-link-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 15px;
    width: 15px;
  }

  .u-section-2 .u-accordion-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-icon-2 {
    height: 15px;
    width: 15px;
  }

  .u-section-2 .u-accordion-link-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-icon-3 {
    height: 15px;
    width: 15px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 288px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-3 .u-icon-1 {
  height: 25px;
  width: 25px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 106px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-3 .u-icon-2 {
  height: 25px;
  width: 25px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 106px;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-3 .u-icon-3 {
  height: 25px;
  width: 25px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 106px;
  height: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 30px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-icon-1 {
    height: 15px;
    width: 15px;
  }

  .u-section-3 .u-icon-2 {
    height: 15px;
    width: 15px;
  }

  .u-section-3 .u-icon-3 {
    height: 15px;
    width: 15px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 299px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-4 .u-accordion-1 {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-4 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-4 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-icon-1 {
    height: 15px;
    width: 15px;
  }

  .u-section-4 .u-icon-2 {
    height: 15px;
    width: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 297px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-5 .u-accordion-1 {
  margin-bottom: 20px;
  margin-top: 10px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-5 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 117px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-5 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 117px;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  --radius: 22px;
  padding: 15px 30px;
}

.u-section-5 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 117px;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 30px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-icon-1 {
    height: 15px;
    width: 15px;
  }

  .u-section-5 .u-icon-2 {
    height: 15px;
    width: 15px;
  }

  .u-section-5 .u-icon-3 {
    height: 15px;
    width: 15px;
  }
}